View Issue Details

IDProjectCategoryView StatusLast Update
0002341unrealircdpublic2005-02-23 17:32
ReporterSDF_of_BCAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWin-32OSWindows 98OS VersionSE
Product Version3.2.2 
Target VersionFixed in Version3.2.3 
Summary0002341: Typo in /stats responce
DescriptionI found that when the server responds to the /stats command there is a typo
"e - exceptthrottle - Send the except trottle block list"
Steps To Reproducejust type '/stats'
TagsNo tags attached.
3rd party modules

Activities

codemastr

2005-02-20 21:43

reporter   ~0009211

Please only mark bugs as private if they have a reason to be. A typo in /stats does not have any reason to be private.

berbayt

2005-02-21 17:30

reporter   ~0009225

hi

vonitsanet

2005-02-23 08:36

reporter   ~0009263

berbayt nice bug note:-p

Stealth

2005-02-23 13:57

reporter   ~0009267

berbayt, perhaps you can tell us what the file you added is supposed to be...

syzop

2005-02-23 17:25

administrator   ~0009268

Last edited: 2005-02-23 17:26

The first 20477 bytes of Unreal3.2.1.exe, very useful indeed.

C:\temp>dd if=Unreal3.2.1.exe of=unreal3.2.1.out bs=1 count=20477
20477+0 records in
20477+0 records out
C:\temp>md5sum unreal3.2.1.out garbageUnreal3.2.1.exe
f53ae6914268b6ea168992675be263ee *unreal3.2.1.out
f53ae6914268b6ea168992675be263ee *garbageUnreal3.2.1.exe


ok... if I'm even that bored, I should fix this bug I guess lol.

syzop

2005-02-23 17:32

administrator   ~0009269

Fixed in CVS [.281]. Typo was also present in unreal32docs

Issue History

Date Modified Username Field Change
2005-02-14 04:29 SDF_of_BC New Issue
2005-02-20 15:00 syzop Status new => acknowledged
2005-02-20 21:43 codemastr Note Added: 0009211
2005-02-20 21:43 codemastr View Status private => public
2005-02-21 17:23 berbayt File Added: Unreal3.2.1.exe
2005-02-21 17:30 berbayt Note Added: 0009225
2005-02-23 08:36 vonitsanet Note Added: 0009263
2005-02-23 13:57 Stealth Note Added: 0009267
2005-02-23 17:23 syzop File Deleted: Unreal3.2.1.exe
2005-02-23 17:25 syzop Note Added: 0009268
2005-02-23 17:25 syzop Note Edited: 0009268
2005-02-23 17:26 syzop Note Edited: 0009268
2005-02-23 17:32 syzop Status acknowledged => resolved
2005-02-23 17:32 syzop Fixed in Version => 3.2.3
2005-02-23 17:32 syzop Resolution open => fixed
2005-02-23 17:32 syzop Assigned To => syzop
2005-02-23 17:32 syzop Note Added: 0009269